<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="1024dp"
    android:height="1024dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:pathData="M870,771.6C870,801.68 709.97,826.2 512.5,826.2C315.03,826.2 155,801.68 155,771.6C155,741.52 315.03,717 512.5,717C709.97,717 870,741.52 870,771.6Z"
      android:strokeAlpha="0.2"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000"
      android:fillAlpha="0.2">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:gradientRadius="303.01892"
          android:centerX="381.20633"
          android:centerY="771.73334"
          android:type="radial">
        <item android:offset="0.005618" android:color="#FF241700"/>
        <item android:offset="0.05608557" android:color="#FF372B16"/>
        <item android:offset="0.2065" android:color="#FF6B6353"/>
        <item android:offset="0.35599998" android:color="#FF989287"/>
        <item android:offset="0.501" android:color="#FFBDB9B2"/>
        <item android:offset="0.6405" android:color="#FFDAD8D4"/>
        <item android:offset="0.77309996" android:color="#FFEEEDEC"/>
        <item android:offset="0.8961" android:color="#FFFBFAFA"/>
        <item android:offset="1" android:color="#FFFFFFFF"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M511.2,436.2m-239.2,0a239.2,239.2 0,1 1,478.4 0a239.2,239.2 0,1 1,-478.4 0"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="193.73349"
          android:startX="511.23367"
          android:endY="535.2012"
          android:endX="511.23367"
          android:type="linear">
        <item android:offset="0" android:color="#FFE1F0CF"/>
        <item android:offset="0.23273858" android:color="#FFC7E3A2"/>
        <item android:offset="0.3741" android:color="#FFC0E095"/>
        <item android:offset="0.6195" android:color="#FF8DB953"/>
        <item android:offset="1" android:color="#FF8CB94E"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M727,424.5C727,426.84 727,429.18 727,431.99C723.25,547.21 628.43,639 512.5,639C396.1,639 301.75,546.74 298,431.99C298,429.65 298,427.31 298,424.5C298,306.01 394.22,210 512.97,210C630.78,210 727,306.01 727,424.5Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="223.902"
          android:startX="417.66403"
          android:endY="658.4858"
          android:endX="622.0804"
          android:type="linear">
        <item android:offset="0" android:color="#FF80AD44"/>
        <item android:offset="0.25" android:color="#FF99C461"/>
        <item android:offset="0.3442" android:color="#FFBFE58C"/>
        <item android:offset="0.51488596" android:color="#FFB1D97B"/>
        <item android:offset="0.6" android:color="#FFA1CB68"/>
        <item android:offset="1" android:color="#FF8BB84E"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M512.5,644.2C458.72,644.2 407.28,623.62 368.46,585.74C329.65,548.33 307.67,498.29 305.8,444.51C305.8,442.18 305.8,439.84 305.8,437.5C305.8,323.39 398.39,230.8 512.5,230.8C626.61,230.8 719.2,323.39 719.2,437.5C719.2,439.84 719.2,442.18 719.2,444.51C717.33,498.29 694.88,548.33 656.54,585.74C617.72,623.62 566.75,644.2 512.5,644.2ZM512.5,234.54C400.73,234.54 309.54,325.73 309.54,437.5C309.54,439.84 309.54,442.18 309.54,444.51C311.41,497.36 333.39,546.46 371.27,583.41C409.15,620.35 459.66,640.46 512.5,640.46C565.34,640.46 615.85,620.35 653.73,583.41C691.61,546.46 713.59,497.36 715.46,444.51C715.46,442.18 715.46,440.31 715.46,437.5C715.46,325.26 624.27,234.54 512.5,234.54Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="228.33827"
          android:startX="391.84293"
          android:endY="784.8996"
          android:endX="712.9368"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M512.21,631.2C461.75,631.2 413.63,612.02 377.66,576.46C341.22,541.37 320.67,494.11 318.8,444.05C318.8,442.18 318.8,439.84 318.8,437.5C318.8,330.82 405.69,243.8 512.21,243.8C551.91,243.8 589.75,255.5 621.99,278.42C653.76,300.41 678.05,330.82 692.06,366.85L693,369.19L679.92,371.06L679.45,369.66C651.42,301.35 586.02,257.37 512.21,257.37C412.7,257.37 331.41,338.78 331.41,438.44C331.41,440.78 331.41,442.65 331.41,444.52C332.81,491.77 352.44,535.29 386.07,568.5C420.17,601.26 464.55,619.5 511.74,619.5C558.92,619.5 603.77,601.26 637.4,568.5C657.03,549.32 671.51,526.86 681.32,501.6C681.79,500.2 682.25,499.26 682.72,497.86L683.19,496.45L693.93,497.86L693.93,499.26L695.8,499.73C685.99,529.2 669.17,555.87 646.75,577.39C610.78,612.02 562.66,631.2 512.21,631.2ZM512.21,247.08C407.56,247.08 322.54,332.23 322.54,437.03C322.54,439.37 322.54,441.24 322.54,443.58C324.41,493.18 344.49,539.03 380,573.65C415.5,608.27 462.69,627.46 512.21,627.46C561.72,627.46 608.91,608.27 644.41,573.65C665.43,553.06 681.79,527.8 691.6,499.73L685.99,498.79C685.52,499.73 685.52,500.2 685.06,501.13C675.24,526.86 660.3,550.26 640.67,569.44C606.1,603.13 560.79,621.37 512.21,621.37C464.09,621.37 418.31,603.13 383.74,569.44C349.17,535.75 329.54,491.31 327.68,443.11C327.68,441.24 327.68,438.9 327.68,436.56C327.68,334.57 410.36,251.75 512.21,251.75C586.95,251.75 653.29,296.2 682.25,364.98L687.86,364.04C658.43,293.39 589.75,247.08 512.21,247.08Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="241.4931"
          android:startX="403.09534"
          android:endY="763.05054"
          android:endX="680.4059"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M512.34,613C466.52,613 423.03,595.22 390.3,563.39C357.57,531.57 338.4,488.98 337,443.58C337,441.71 337,439.84 337,437.5C337,340.62 415.55,262 512.34,262C550.68,262 587.15,274.17 618.01,297.57C647.47,320.03 669.91,351.86 680.2,386.96L676.46,387.89C654.95,315.82 587.15,265.74 511.87,265.74C417.42,265.74 340.27,342.96 340.27,437.5C340.27,439.37 340.27,441.24 340.27,443.58C341.68,488.04 360.38,530.16 392.17,561.05C424.44,592.41 466.99,609.26 511.41,609.26C556.29,609.26 598.84,591.94 630.64,561.05C652.61,539.99 668.51,512.85 676.46,483.83L680.2,484.77C671.78,514.72 655.89,541.86 633.44,563.86C601.65,595.22 558.16,613 512.34,613Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="259.90985"
          android:startX="412.83432"
          android:endY="732.4619"
          android:endX="667.68695"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M514.14,602.6C470.46,602.6 429.13,585.73 398.13,555.73C367.13,525.73 348.81,484.95 347.4,441.82C347.4,439.95 347.4,438.07 347.4,436.2C347.4,344.33 422.08,269.8 514.14,269.8C552.19,269.8 588.83,282.92 618.42,306.36C647.54,329.8 668.21,362.14 676.66,398.23L672.9,399.17C655.52,325.11 590.24,273.55 514.14,273.55C423.96,273.55 351.16,346.67 351.16,436.2C351.16,438.07 351.16,439.95 351.16,441.82C352.57,484.01 369.95,523.85 400.48,553.38C431.01,582.91 471.4,599.32 514.14,599.32C556.89,599.32 596.81,582.91 627.81,553.38C651.3,530.42 667.27,501.82 673.84,469.95L677.6,470.89C670.55,503.23 654.58,532.76 630.63,556.2C599.16,586.19 557.83,602.6 514.14,602.6Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="267.8182"
          android:startX="417.62607"
          android:endY="715.86755"
          android:endX="670.1055"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M511.9,594.8C470.74,594.8 431.91,578.84 402.91,550.66C373.44,522.02 356.6,483.99 355.2,443.13C355.2,441.26 355.2,439.38 355.2,437.5C355.2,350.63 425.36,280.2 511.9,280.2C589.55,280.2 656.44,338.42 667.2,415.43L663.46,415.9C652.7,340.77 587.68,283.96 511.9,283.96C427.24,283.96 358.47,352.98 358.47,437.97C358.47,439.85 358.47,441.26 358.47,443.13C359.88,483.05 376.25,520.61 404.78,548.31C433.32,576.02 471.21,591.51 511.43,591.51C551.66,591.51 589.08,576.02 618.08,548.31C643.34,523.43 659.25,491.97 663.46,456.75L667.2,457.22C662.99,493.38 646.62,525.78 620.89,551.13C591.89,579.3 553.07,594.8 511.9,594.8Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="278.32663"
          android:startX="421.63702"
          android:endY="701.8732"
          android:endX="659.98303"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M512.97,584.4C474.73,584.4 438.35,569.45 410.37,542.83C382.85,516.2 367,480.24 365.6,441.94C365.6,440.07 365.6,438.67 365.6,436.8C365.6,363 420.63,299.94 493.85,290.6L494.31,294.34C422.96,303.68 369.33,364.87 369.33,436.8C369.33,438.67 369.33,440.07 369.33,441.94C370.73,479.3 386.12,514.34 412.7,540.49C439.75,566.65 475.19,581.13 512.5,581.13C549.81,581.13 585.25,566.65 612.3,540.49C639.35,514.34 654.74,479.3 656.14,441.94C656.14,440.54 656.14,439.13 656.14,437.27C656.14,366.74 603.44,305.55 533.95,295.27L534.42,291.53C568.93,296.67 600.64,314.42 623.49,340.58C646.81,367.2 659.4,401.77 659.4,437.27C659.4,439.13 659.4,440.54 659.4,441.94C658,480.71 642.15,516.67 614.63,543.3C588.05,569.45 551.67,584.4 512.97,584.4Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="288.85046"
          android:startX="426.75003"
          android:endY="684.39404"
          android:endX="654.9488"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M512.5,574C476.32,574 442.01,560.01 415.69,535.29C389.85,510.11 374.81,476.54 373.4,441.1C373.4,439.23 373.4,437.83 373.4,436.43C373.4,360.42 435.9,298.4 512.5,298.4C589.1,298.4 651.6,360.42 651.6,436.43C651.6,437.83 651.6,439.23 651.6,440.63C650.19,476.54 635.15,510.58 609.31,535.29C582.99,560.48 548.68,574 512.5,574ZM512.5,301.66C437.78,301.66 377.16,361.82 377.16,435.97C377.16,437.37 377.16,438.76 377.16,440.63C378.57,475.6 393.14,508.25 418.04,532.5C443.42,556.75 476.79,570.27 512.03,570.27C547.28,570.27 580.64,556.75 606.02,532.5C631.39,508.25 645.96,475.14 647.37,440.16C647.37,438.76 647.37,437.37 647.37,435.97C647.84,361.82 587.22,301.66 512.5,301.66Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="299.35303"
          android:startX="431.3031"
          android:endY="663.49097"
          android:endX="647.38513"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M511.57,563.6C477.99,563.6 446.28,550.54 422.04,527.23C400.59,506.24 387.06,478.73 383.8,448.89L387.53,448.42C390.79,477.33 403.85,503.91 424.83,524.43C448.15,547.28 479.39,559.87 512.03,559.87C544.67,559.87 575.45,547.28 599.23,524.43C622.55,501.58 636.07,471.27 637.47,438.63C637.47,437.23 637.47,436.3 637.47,434.9C637.47,365.89 581.51,309.93 512.5,309.93C448.62,309.93 395.46,357.49 388,420.91L384.27,420.44C391.73,355.16 446.75,306.2 512.5,306.2C583.38,306.2 641.2,364.02 641.2,434.9C641.2,436.3 641.2,437.7 641.2,439.1C640.27,472.67 626.28,504.38 602.03,527.69C576.85,550.54 545.14,563.6 511.57,563.6Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="304.66724"
          android:startX="437.3739"
          android:endY="651.2054"
          android:endX="637.3003"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M633.4,436.43C633.4,437.83 633.4,438.76 633.4,440.16C632.46,471.4 619.36,500.78 596.9,522.23C574.43,544.14 544.95,555.8 513.59,555.8C482.24,555.8 452.75,543.68 429.82,522.23C418.12,511.04 409.23,497.98 403.14,483.53C401.74,480.26 400.34,477.47 399.4,474.2L403.14,474.2C404.08,477.47 405.48,480.73 406.89,483.53C412.97,497.05 421.4,509.17 432.16,519.9C454.16,540.88 482.7,552.54 513.12,552.54C543.54,552.54 572.09,540.88 594.09,519.9C616.08,498.91 628.25,470.47 629.66,440.16C629.66,439.23 629.66,437.83 629.66,436.43C629.66,372.55 577.71,320.33 513.12,320.33C466.32,320.33 425.14,347.84 406.89,388.87C405.48,392.14 404.08,394.93 403.14,398.2L399.4,398.2C400.34,394.93 401.74,391.67 403.14,388.87C421.86,345.51 464.92,316.6 513.59,316.6C579.58,316.6 633.4,370.22 633.4,436.43Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="315.1756"
          android:startX="451.04068"
          android:endY="637.21106"
          android:endX="624.97565"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M511.7,548C482.59,548 455.35,536.79 434.22,516.7C423.89,506.42 415.44,494.74 409.8,481.65L413.09,480.25C418.72,492.87 426.71,504.55 437.04,514.36C457.23,533.98 483.53,544.26 511.7,544.26C539.88,544.26 566.18,533.52 586.37,514.36C606.56,494.74 618.3,469.04 619.24,440.54C619.24,439.6 619.24,438.67 619.24,437.27C619.24,378.4 570.87,330.27 511.7,330.27C468.97,330.27 430.46,355.5 413.09,394.75L409.8,393.35C427.64,353.16 467.56,327 511.7,327C573.22,327 623,376.53 623,437.73C623,439.14 623,440.07 623,441C622.06,469.97 609.85,497.07 589.19,517.16C568.06,536.79 540.82,548 511.7,548Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="325.684"
          android:startX="458.48923"
          android:endY="623.21674"
          android:endX="612.602"
          android:type="linear">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.25" android:color="#FFCDE8AD"/>
        <item android:offset="0.3442" android:color="#FFD0E9B1"/>
        <item android:offset="0.5288746" android:color="#FFBCDE8F"/>
        <item android:offset="0.6213313" android:color="#FF90C843"/>
        <item android:offset="1" android:color="#FFFFDF78"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M500.8,228.2h26v10.4h-26z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="223.43773"
          android:startX="480.04703"
          android:endY="322.4738"
          android:endX="816.936"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB94E"/>
        <item android:offset="0.25" android:color="#FFBEDE93"/>
        <item android:offset="0.34934545" android:color="#FFD0E9B2"/>
        <item android:offset="0.525285" android:color="#FFABD474"/>
        <item android:offset="0.6" android:color="#FF94C059"/>
        <item android:offset="1" android:color="#FF72A230"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M500.8,277.6h26v10.4h-26z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="272.83774"
          android:startX="480.04703"
          android:endY="371.87378"
          android:endX="816.936"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB94E"/>
        <item android:offset="0.25" android:color="#FFBEDE93"/>
        <item android:offset="0.34934545" android:color="#FFD0E9B2"/>
        <item android:offset="0.525285" android:color="#FFABD474"/>
        <item android:offset="0.6" android:color="#FF94C059"/>
        <item android:offset="1" android:color="#FF72A230"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M500.8,267.2h26v10.4h-26z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="262.43774"
          android:startX="480.04703"
          android:endY="361.4738"
          android:endX="816.936"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB94E"/>
        <item android:offset="0.25" android:color="#FFBEDE93"/>
        <item android:offset="0.34934545" android:color="#FFD0E9B2"/>
        <item android:offset="0.525285" android:color="#FFABD474"/>
        <item android:offset="0.6" android:color="#FF94C059"/>
        <item android:offset="1" android:color="#FF72A230"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M675,431h26v23.4h-26z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="329.22348"
          android:startX="654.247"
          android:endY="1457.3064"
          android:endX="991.136"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB94E"/>
        <item android:offset="0.25" android:color="#FFBEDE93"/>
        <item android:offset="0.34934545" android:color="#FFD0E9B2"/>
        <item android:offset="0.525285" android:color="#FFABD474"/>
        <item android:offset="0.6" android:color="#FF94C059"/>
        <item android:offset="1" android:color="#FF72A230"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M396.8,431h26v10.4h-26z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="426.23773"
          android:startX="376.04703"
          android:endY="525.2738"
          android:endX="712.936"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB94E"/>
        <item android:offset="0.25" android:color="#FFBEDE93"/>
        <item android:offset="0.34934545" android:color="#FFD0E9B2"/>
        <item android:offset="0.525285" android:color="#FFABD474"/>
        <item android:offset="0.6" android:color="#FF94C059"/>
        <item android:offset="1" android:color="#FF72A230"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M396.8,389.4h26v10.4h-26z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="384.63773"
          android:startX="376.04703"
          android:endY="483.67377"
          android:endX="712.936"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB94E"/>
        <item android:offset="0.25" android:color="#FFBEDE93"/>
        <item android:offset="0.34934545" android:color="#FFD0E9B2"/>
        <item android:offset="0.525285" android:color="#FFABD474"/>
        <item android:offset="0.6" android:color="#FF94C059"/>
        <item android:offset="1" android:color="#FF72A230"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M365.6,415.4h26v10.4h-26z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="410.63773"
          android:startX="344.84705"
          android:endY="509.67377"
          android:endX="681.73596"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB94E"/>
        <item android:offset="0.25" android:color="#FFBEDE93"/>
        <item android:offset="0.34934545" android:color="#FFD0E9B2"/>
        <item android:offset="0.525285" android:color="#FFABD474"/>
        <item android:offset="0.6" android:color="#FF94C059"/>
        <item android:offset="1" android:color="#FF72A230"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M365.6,449.2h26v10.4h-26z"
      android:strokeWidth="1"
      android:fillColor="#9EC768"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M396.8,475.2h26v10.4h-26z"
      android:strokeWidth="1"
      android:fillColor="#9EC768"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M488.54,228.2l-24.14,4.33l1.39,8.67l24.61,-4.33z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="224.71597"
          android:startX="452.67648"
          android:endY="297.23157"
          android:endX="973.4354"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDE389"/>
        <item android:offset="0.25" android:color="#FF96C15E"/>
        <item android:offset="0.35475612" android:color="#FFC0E68D"/>
        <item android:offset="0.53040004" android:color="#FFB9E084"/>
        <item android:offset="0.6126214" android:color="#FF92BE56"/>
        <item android:offset="1" android:color="#FF8FBC53"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M453.41,236l-22.81,8.85l3.19,9.35l22.81,-8.85z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="217.70384"
          android:startX="418.87646"
          android:endY="416.68674"
          android:endX="939.6354"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDE389"/>
        <item android:offset="0.25" android:color="#FF96C15E"/>
        <item android:offset="0.35475612" android:color="#FFC0E68D"/>
        <item android:offset="0.53040004" android:color="#FFB9E084"/>
        <item android:offset="0.6126214" android:color="#FF92BE56"/>
        <item android:offset="1" android:color="#FF8FBC53"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M418.16,249l-21.36,12.76l4.64,8.04l21.36,-12.76z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="218.50543"
          android:startX="385.07645"
          android:endY="515.52954"
          android:endX="905.8354"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDE389"/>
        <item android:offset="0.25" android:color="#FF96C15E"/>
        <item android:offset="0.35475612" android:color="#FFC0E68D"/>
        <item android:offset="0.53040004" android:color="#FFB9E084"/>
        <item android:offset="0.6126214" android:color="#FF92BE56"/>
        <item android:offset="1" android:color="#FF8FBC53"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M387.94,269.8l-19.74,15.91l6.26,7.49l19.74,-16.38z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="223.27321"
          android:startX="356.47647"
          android:endY="646.18396"
          android:endX="877.2354"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDE389"/>
        <item android:offset="0.25" android:color="#FF96C15E"/>
        <item android:offset="0.35475612" android:color="#FFC0E68D"/>
        <item android:offset="0.53040004" android:color="#FFB9E084"/>
        <item android:offset="0.6126214" android:color="#FF92BE56"/>
        <item android:offset="1" android:color="#FF8FBC53"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M361.18,293.2l-16.38,19.74l7.49,6.26l15.91,-19.74z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="187.67294"
          android:startX="306.51703"
          android:endY="573.2928"
          android:endX="347.02298"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FF9DC665"/>
        <item android:offset="0.34982052" android:color="#FFCAE6A8"/>
        <item android:offset="0.53040004" android:color="#FFACD27A"/>
        <item android:offset="0.62106735" android:color="#FFA3CB6E"/>
        <item android:offset="1" android:color="#FF91BE56"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M336.76,321.8l-12.76,21.36l8.51,4.64l12.29,-21.36z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="216.27292"
          android:startX="299.29535"
          android:endY="601.89276"
          android:endX="327.74402"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FF9DC665"/>
        <item android:offset="0.34982052" android:color="#FFCAE6A8"/>
        <item android:offset="0.53040004" android:color="#FFACD27A"/>
        <item android:offset="0.62106735" android:color="#FFA3CB6E"/>
        <item android:offset="1" android:color="#FF91BE56"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M320.1,353l-9.1,22.81l9.1,3.19l9.1,-22.81z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="247.47293"
          android:startX="296.5826"
          android:endY="633.0928"
          android:endX="315.641"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FF9DC665"/>
        <item android:offset="0.34982052" android:color="#FFCAE6A8"/>
        <item android:offset="0.53040004" android:color="#FFACD27A"/>
        <item android:offset="0.62106735" android:color="#FFA3CB6E"/>
        <item android:offset="1" android:color="#FF91BE56"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M307.53,389.4l-4.33,24.61l8.67,1.39l4.33,-24.14z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="283.8728"
          android:startX="301.12955"
          android:endY="669.4931"
          android:endX="308.075"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FF9DC665"/>
        <item android:offset="0.34982052" android:color="#FFCAE6A8"/>
        <item android:offset="0.53040004" android:color="#FFACD27A"/>
        <item android:offset="0.62106735" android:color="#FFA3CB6E"/>
        <item android:offset="1" android:color="#FF91BE56"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M303.2,425.8h10.4v26h-10.4z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="320.27292"
          android:startX="304.01193"
          android:endY="705.89276"
          android:endX="307.56802"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FF9DC665"/>
        <item android:offset="0.34982052" android:color="#FFCAE6A8"/>
        <item android:offset="0.53040004" android:color="#FFACD27A"/>
        <item android:offset="0.62106735" android:color="#FFA3CB6E"/>
        <item android:offset="1" android:color="#FF91BE56"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M303.2,461.46l4.48,24.14l8.52,-1.39l-4.03,-24.61z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="354.0729"
          android:startX="301.12955"
          android:endY="739.69275"
          android:endX="308.075"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FF9DC665"/>
        <item android:offset="0.34982052" android:color="#FFCAE6A8"/>
        <item android:offset="0.53040004" android:color="#FFACD27A"/>
        <item android:offset="0.62106735" android:color="#FFA3CB6E"/>
        <item android:offset="1" android:color="#FF91BE56"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M311,496.59l8.85,22.81l9.35,-3.19l-8.85,-22.81z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="387.87296"
          android:startX="296.5826"
          android:endY="773.4928"
          android:endX="315.641"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FF9DC665"/>
        <item android:offset="0.34982052" android:color="#FFCAE6A8"/>
        <item android:offset="0.53040004" android:color="#FFACD27A"/>
        <item android:offset="0.62106735" android:color="#FFA3CB6E"/>
        <item android:offset="1" android:color="#FF91BE56"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M324,531.76l12.29,21.44l8.51,-5.02l-12.76,-20.98z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="511.5796"
          android:startX="297.18573"
          android:endY="511.5796"
          android:endX="680.5538"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M344.8,562.06l16.24,19.74l7.16,-6.26l-16.24,-19.74z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="540.17957"
          android:startX="314.63397"
          android:endY="540.17957"
          android:endX="745.92255"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M368.2,589.29l19.62,15.91l6.38,-7.49l-19.62,-15.91z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="567.74164"
          android:startX="334.68222"
          android:endY="567.74164"
          android:endX="813.89185"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M396.8,613.24l21.36,12.76l4.64,-8.04l-21.36,-12.76z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="592.7037"
          android:startX="363.2822"
          android:endY="592.7037"
          android:endX="842.4918"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M428,630.15l22.81,8.85l3.19,-9.35l-22.81,-8.85z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="609.8658"
          android:startX="394.4822"
          android:endY="609.8658"
          android:endX="873.69183"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M464.4,642.77l24.14,4.03l1.86,-8.97l-24.61,-4.03z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="625.9898"
          android:startX="430.88223"
          android:endY="625.9898"
          android:endX="910.0913"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M500.8,639h26v10.4h-26z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="632.75183"
          android:startX="467.2822"
          android:endY="632.75183"
          android:endX="946.4918"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M536.46,646.8l24.14,-4.03l-1.39,-8.97l-24.61,4.03z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="625.98975"
          android:startX="501.08224"
          android:endY="625.98975"
          android:endX="980.2919"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M571.59,639l22.81,-8.85l-2.74,-9.35l-23.26,8.85z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="609.8658"
          android:startX="534.8822"
          android:endY="609.8658"
          android:endX="1014.09186"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M606.84,626l21.36,-12.48l-4.64,-8.32l-21.36,12.48z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="592.7037"
          android:startX="568.6822"
          android:endY="592.7037"
          android:endX="1047.8918"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M637.06,607.8l19.74,-16.38l-6.26,-7.02l-19.74,15.91z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="570.34155"
          android:startX="597.28217"
          android:endY="570.34155"
          android:endX="1076.4918"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M664.29,581.8l15.91,-19.74l-7.49,-6.26l-15.91,19.74z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="540.17957"
          android:startX="626.63403"
          android:endY="540.17957"
          android:endX="1057.922"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M688.24,553.2l12.76,-21.36l-8.51,-4.64l-12.29,21.36z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="511.5796"
          android:startX="653.3858"
          android:endY="511.5796"
          android:endX="1036.7533"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M705.15,519.4l8.85,-23.26l-9.35,-2.74l-8.85,22.81z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="477.7796"
          android:startX="672.33765"
          android:endY="477.7796"
          android:endX="1007.7835"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDDD95"/>
        <item android:offset="0.25" android:color="#FFA1C96B"/>
        <item android:offset="0.3442" android:color="#FF8BB84E"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF7FA846"/>
        <item android:offset="1" android:color="#FF72963F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M647.31,519.4l12.09,-21.82l-8.71,-4.18l-12.09,21.82z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="350.73944"
          android:startX="631.71844"
          android:endY="1898.1787"
          android:endX="804.206"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB94E"/>
        <item android:offset="0.25" android:color="#FFBEDE93"/>
        <item android:offset="0.34934545" android:color="#FFD0E9B2"/>
        <item android:offset="0.525285" android:color="#FFABD474"/>
        <item android:offset="0.6" android:color="#FF94C059"/>
        <item android:offset="1" android:color="#FF72A230"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M714.87,485.6l4.33,-24.14l-8.67,-1.86l-4.33,24.61z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="286.39935"
          android:startX="700.4697"
          android:endY="704.8412"
          android:endX="750.39307"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FFA4CB6E"/>
        <item android:offset="0.3454392" android:color="#FFC3E29A"/>
        <item android:offset="0.53040004" android:color="#FFA2CA6C"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF739940"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M714,425.8h10.4v26h-10.4z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="252.5991"
          android:startX="712.9381"
          android:endY="671.04144"
          android:endX="738.4989"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FFA4CB6E"/>
        <item android:offset="0.3454392" android:color="#FFC3E29A"/>
        <item android:offset="0.53040004" android:color="#FFA2CA6C"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF739940"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M721.8,414.01l-4.03,-24.61l-8.97,1.86l4.03,24.14z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="216.19914"
          android:startX="703.0697"
          android:endY="634.6415"
          android:endX="752.99304"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB84E"/>
        <item android:offset="0.25" android:color="#FFA4CB6E"/>
        <item android:offset="0.3454392" android:color="#FFC3E29A"/>
        <item android:offset="0.53040004" android:color="#FFA2CA6C"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF739940"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M714,375.81l-8.85,-22.81l-9.35,3.19l8.85,22.81z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="131.00644"
          android:startX="633.29065"
          android:endY="746.86084"
          android:endX="798.65094"
          android:type="linear">
        <item android:offset="0" android:color="#FF9CC664"/>
        <item android:offset="0.2503431" android:color="#FF9FC867"/>
        <item android:offset="0.3442" android:color="#FFB7DD83"/>
        <item android:offset="0.5086043" android:color="#FF9CC664"/>
        <item android:offset="0.6" android:color="#FF81AE47"/>
        <item android:offset="0.8165838" android:color="#FF9CC564"/>
        <item android:offset="1" android:color="#FF9FC867"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M701,343.16l-12.29,-21.36l-8.51,4.64l12.76,21.36z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="99.80643"
          android:startX="583.70764"
          android:endY="715.6608"
          android:endX="830.5434"
          android:type="linear">
        <item android:offset="0" android:color="#FF9CC664"/>
        <item android:offset="0.2503431" android:color="#FF9FC867"/>
        <item android:offset="0.3442" android:color="#FFB7DD83"/>
        <item android:offset="0.5086043" android:color="#FF9CC664"/>
        <item android:offset="0.6" android:color="#FF81AE47"/>
        <item android:offset="0.8165838" android:color="#FF9CC564"/>
        <item android:offset="1" android:color="#FF9FC867"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M682.8,312.94l-16.24,-19.74l-7.16,6.74l16.24,19.26z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="71.20645"
          android:startX="518.9038"
          android:endY="687.06085"
          android:endX="870.35516"
          android:type="linear">
        <item android:offset="0" android:color="#FF9CC664"/>
        <item android:offset="0.2503431" android:color="#FF9FC867"/>
        <item android:offset="0.3442" android:color="#FFB7DD83"/>
        <item android:offset="0.5086043" android:color="#FF9CC664"/>
        <item android:offset="0.6" android:color="#FF81AE47"/>
        <item android:offset="0.8165838" android:color="#FF9CC564"/>
        <item android:offset="1" android:color="#FF9FC867"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M656.8,286.18l-19.74,-16.38l-6.26,7.49l19.74,15.91z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="223.27321"
          android:startX="619.0765"
          android:endY="646.18396"
          android:endX="1139.8353"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDE389"/>
        <item android:offset="0.25" android:color="#FF96C15E"/>
        <item android:offset="0.35475612" android:color="#FFC0E68D"/>
        <item android:offset="0.53040004" android:color="#FFB9E084"/>
        <item android:offset="0.6126214" android:color="#FF92BE56"/>
        <item android:offset="1" android:color="#FF8FBC53"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M628.2,261.48l-21.36,-12.48l-4.64,8.32l21.36,12.48z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="218.50548"
          android:startX="590.4765"
          android:endY="515.52936"
          android:endX="1111.2354"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDE389"/>
        <item android:offset="0.25" android:color="#FF96C15E"/>
        <item android:offset="0.35475612" android:color="#FFC0E68D"/>
        <item android:offset="0.53040004" android:color="#FFB9E084"/>
        <item android:offset="0.6126214" android:color="#FF92BE56"/>
        <item android:offset="1" android:color="#FF8FBC53"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M594.4,245.1l-22.81,-9.1l-3.19,9.1l22.81,9.1z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="217.70384"
          android:startX="556.6765"
          android:endY="416.68674"
          android:endX="1077.4354"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDE389"/>
        <item android:offset="0.25" android:color="#FF96C15E"/>
        <item android:offset="0.35475612" android:color="#FFC0E68D"/>
        <item android:offset="0.53040004" android:color="#FFB9E084"/>
        <item android:offset="0.6126214" android:color="#FF92BE56"/>
        <item android:offset="1" android:color="#FF8FBC53"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M560.6,232.23l-24.14,-4.03l-1.86,8.97l24.61,4.03z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="224.71597"
          android:startX="522.87646"
          android:endY="297.23157"
          android:endX="1043.6354"
          android:type="linear">
        <item android:offset="0" android:color="#FFBDE389"/>
        <item android:offset="0.25" android:color="#FF96C15E"/>
        <item android:offset="0.35475612" android:color="#FFC0E68D"/>
        <item android:offset="0.53040004" android:color="#FFB9E084"/>
        <item android:offset="0.6126214" android:color="#FF92BE56"/>
        <item android:offset="1" android:color="#FF8FBC53"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M441,480.4L412.4,480.4"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="480.4"
          android:startX="308.6547"
          android:endY="480.4"
          android:endX="630.5679"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M412.4,477.8h28.6v2.6h-28.6z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="478.16318"
          android:startX="308.6547"
          android:endY="480.72043"
          android:endX="630.5679"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M441,436.2L376,436.2"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="436.2"
          android:startX="140.21527"
          android:endY="436.2"
          android:endX="871.836"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M376,433.6h65v2.6h-65z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="434.71863"
          android:startX="140.21527"
          android:endY="435.2137"
          android:endX="871.836"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M441,394.6L420.2,394.6"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="394.6"
          android:startX="344.74893"
          android:endY="394.6"
          android:endX="578.86743"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M420.2,392h20.8v2.6h-20.8z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="391.52884"
          android:startX="344.74893"
          android:endY="396.36362"
          android:endX="578.86743"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M679.06,485.6l-1.46,-3.41l11.16,-4.39l25.24,0l0,3.9l-24.27,0z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="466.08487"
          android:startX="545.56067"
          android:endY="508.70993"
          android:endX="955.2678"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M674.27,472.6l-1.87,-3.64l10.75,-6.76l30.85,0l0,4.16l-29.91,0z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="439.0614"
          android:startX="521.49786"
          android:endY="516.418"
          android:endX="989.73486"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M666.47,459.6l-1.87,-3.47l10.31,-6.93l41.69,0l0,3.96l-40.76,0z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="436.26337"
          android:startX="475.9722"
          android:endY="485.77145"
          android:endX="1061.2688"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M714,438.8l-47.35,0l-9.85,-7.56l2.34,-2.84l8.91,6.62l45.95,0z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="418.61102"
          android:startX="449.30945"
          android:endY="459.52682"
          android:endX="1093.1359"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M716.6,423.2l-41.03,0l-10.97,-7.69l2.39,-2.71l10.02,6.78l39.6,0z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="399.86337"
          android:startX="475.93588"
          android:endY="449.37146"
          android:endX="1061.3451"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M714,410.2l-30.17,0l-11.43,-10l2.29,-3l10.51,9l28.8,0z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="348.35135"
          android:startX="521.49786"
          android:endY="499.43817"
          android:endX="989.73486"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M714,397.2l-24.42,0l-11.98,-9.88l2.3,-3.12l11.06,8.84l23.04,0z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="318.40787"
          android:startX="545.5607"
          android:endY="515.7457"
          android:endX="955.2679"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M534.6,301L534.6,282.8"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="-501.57913"
          android:startX="534.6"
          android:endY="1664.403"
          android:endX="534.6"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M532,285.4h2.6v18.2h-2.6z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="-498.97913"
          android:startX="533.081"
          android:endY="1667.0029"
          android:endX="533.6782"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M493,301L493,282.8"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="-501.57913"
          android:startX="493"
          android:endY="1664.403"
          android:endX="493"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M490.4,282.8h2.6v18.2h-2.6z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="-501.57913"
          android:startX="491.481"
          android:endY="1664.403"
          android:endX="492.07822"
          android:type="linear">
        <item android:offset="0" android:color="#FF8CB94E"/>
        <item android:offset="0.26673353" android:color="#FFABD178"/>
        <item android:offset="0.3429054" android:color="#FFC9E5A5"/>
        <item android:offset="0.53040004" android:color="#FF8BB84E"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF749D3F"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M512.5,207.4C385.76,207.4 282.4,310.76 282.4,437.5C282.4,564.24 385.76,667.6 512.5,667.6C639.24,667.6 742.6,564.24 742.6,437.5C742.6,310.76 639.24,207.4 512.5,207.4ZM512.5,651.7C396.51,651.7 302.51,559.57 298.77,444.98C298.77,442.64 298.77,440.31 298.77,437.5C298.77,319.18 394.64,223.3 512.97,223.3C631.29,223.3 727.17,319.18 727.17,437.5C727.17,439.84 727.17,442.18 727.17,444.98C722.49,559.57 628.49,651.7 512.5,651.7Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="215.10237"
          android:startX="465.1505"
          android:endY="661.7776"
          android:endX="560.276"
          android:type="linear">
        <item android:offset="0" android:color="#FF8BB94E"/>
        <item android:offset="0.25" android:color="#FFBBDE8F"/>
        <item android:offset="0.3442" android:color="#FFD0E9B2"/>
        <item android:offset="0.5222234" android:color="#FFBDDF8F"/>
        <item android:offset="0.6" android:color="#FF8BB84E"/>
        <item android:offset="1" android:color="#FF8BB84E"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M494.39,396.58C497.33,396.58 499.76,397.75 501.3,398.73C506.44,402.02 517.03,402.76 529.31,403.61C547.81,404.89 570.85,406.49 573.49,417.71C576.27,429.58 564.59,442.92 553.27,455.82C546.25,463.85 539.62,471.41 536.06,478.9C533.86,483.55 529.45,485.91 522.97,485.91C515.02,485.91 504.22,482.27 493.36,475.89C483.01,469.84 473.68,461.92 468.4,454.73C464.69,449.69 463.14,445.2 464.03,442.14C469.06,424.86 474.75,412.25 480.98,404.66C485.34,399.29 489.87,396.58 494.39,396.58L494.39,396.58L494.39,396.58ZM492.99,392C484.01,392 471.08,400.53 459.57,440.18C454.82,456.52 496.8,488.2 521.87,488.2C528.99,488.2 534.74,485.64 537.67,479.46C546.99,459.81 580.7,436.89 575.7,415.62C570.7,394.35 513.94,402.58 501.49,394.61C499.51,393.34 496.56,392 492.99,392L492.99,392Z"
      android:strokeWidth="1"
      android:fillColor="#AED37B"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M494.39,396.58C497.33,396.58 499.76,397.75 501.3,398.73C506.44,402.02 517.03,402.76 529.31,403.61C547.81,404.89 570.85,406.49 573.49,417.71C576.27,429.58 564.59,442.92 553.27,455.82C546.25,463.85 539.62,471.41 536.06,478.9C533.86,483.55 529.45,485.91 522.97,485.91C515.02,485.91 504.22,482.27 493.36,475.89C483.01,469.84 473.68,461.92 468.4,454.73C464.69,449.69 463.14,445.2 464.03,442.14C469.06,424.86 474.75,412.25 480.98,404.66C485.34,399.29 489.87,396.58 494.39,396.58L494.39,396.58L494.39,396.58ZM492.99,392C484.01,392 471.08,400.53 459.57,440.18C454.82,456.52 496.8,488.2 521.87,488.2C528.99,488.2 534.74,485.64 537.67,479.46C546.99,459.81 580.7,436.89 575.7,415.62C570.7,394.35 513.94,402.58 501.49,394.61C499.51,393.34 496.56,392 492.99,392L492.99,392Z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillAlpha="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M513.57,381C519.26,381 525.3,383.23 531.57,387.64C537.16,391.57 542.91,397.29 548.19,404.18C552.96,410.42 557.21,417.39 560.48,424.35C563.54,430.86 565.49,436.84 565.95,441.22C566.62,447.41 565.28,452.37 561.72,456.84C558.33,461.1 553.18,464.69 547.71,468.48C542.95,471.78 538.03,475.19 533.36,479.57C523.09,489.2 515.53,493.7 509.59,493.7C504.33,493.7 499.81,490.2 494.07,485.78C491.84,484.06 489.32,482.1 486.54,480.22C482.94,477.76 480.33,473.67 478.77,468.06C477.27,462.69 476.77,456.09 477.27,448.45C478.11,435.62 481.76,420.72 487.28,407.56C492.56,394.98 498.79,385.92 503.94,383.33C507.01,381.77 510.25,381 513.57,381L513.57,381L513.57,381ZM513.66,376.4C510.06,376.4 506.45,377.22 502.9,379.05C484.28,388.6 460.79,464.74 485.39,481.88C495.3,488.8 501.31,496 509.73,496C516,496 523.59,492.01 535.13,480.96C550.57,466.17 570.51,461.51 568.22,439.79C566.21,420.67 540.07,376.39 513.66,376.4L513.66,376.4Z"
      android:strokeWidth="1"
      android:fillColor="#AED37B"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M513.57,381C519.26,381 525.3,383.23 531.57,387.64C537.16,391.57 542.91,397.29 548.19,404.18C552.96,410.42 557.21,417.39 560.48,424.35C563.54,430.86 565.49,436.84 565.95,441.22C566.62,447.41 565.28,452.37 561.72,456.84C558.33,461.1 553.18,464.69 547.71,468.48C542.95,471.78 538.03,475.19 533.36,479.57C523.09,489.2 515.53,493.7 509.59,493.7C504.33,493.7 499.81,490.2 494.07,485.78C491.84,484.06 489.32,482.1 486.54,480.22C482.94,477.76 480.33,473.67 478.77,468.06C477.27,462.69 476.77,456.09 477.27,448.45C478.11,435.62 481.76,420.72 487.28,407.56C492.56,394.98 498.79,385.92 503.94,383.33C507.01,381.77 510.25,381 513.57,381L513.57,381L513.57,381ZM513.66,376.4C510.06,376.4 506.45,377.22 502.9,379.05C484.28,388.6 460.79,464.74 485.39,481.88C495.3,488.8 501.31,496 509.73,496C516,496 523.59,492.01 535.13,480.96C550.57,466.17 570.51,461.51 568.22,439.79C566.21,420.67 540.07,376.39 513.66,376.4L513.66,376.4Z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillAlpha="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M568.7,432.53C553.1,416.46 559.7,381.16 537.7,379.05C537.32,379.01 536.95,379 536.55,379L536.55,379C514.12,379 469.07,437.94 467.06,460.12C465.01,482.69 514.91,496.43 536.91,498.53C537.4,498.57 537.9,498.6 538.4,498.6C560.32,498.61 590.38,454.88 568.7,432.53ZM556.47,485.78C550.58,491.08 544.54,494 539.41,494C539,494 538.6,493.99 538.19,493.95C527.39,492.91 510.02,489.04 495.57,482.73C487.79,479.34 481.75,475.63 477.66,471.74C473.31,467.6 471.3,463.35 471.69,459.08C472.58,449.27 483.34,429.99 497.86,412.21C505.2,403.22 512.7,395.59 519.56,390.14C526.84,384.35 533.08,381.3 537.57,381.3C537.87,381.3 538.14,381.31 538.42,381.34C543.2,381.8 546.5,384.05 549.14,388.67C551.73,393.17 553.29,399.26 554.95,405.7C557.55,415.78 560.21,426.23 567.3,433.52C571.19,437.54 573.38,442.54 573.8,448.4C574.19,453.74 573.06,459.76 570.54,465.81C567.47,473.21 562.34,480.5 556.47,485.78Z"
      android:strokeWidth="1"
      android:fillColor="#AED37B"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M568.7,432.53C553.1,416.46 559.7,381.16 537.7,379.05C537.32,379.01 536.95,379 536.55,379L536.55,379C514.12,379 469.07,437.94 467.06,460.12C465.01,482.69 514.91,496.43 536.91,498.53C537.4,498.57 537.9,498.6 538.4,498.6C560.32,498.61 590.38,454.88 568.7,432.53ZM556.47,485.78C550.58,491.08 544.54,494 539.41,494C539,494 538.6,493.99 538.19,493.95C527.39,492.91 510.02,489.04 495.57,482.73C487.79,479.34 481.75,475.63 477.66,471.74C473.31,467.6 471.3,463.35 471.69,459.08C472.58,449.27 483.34,429.99 497.86,412.21C505.2,403.22 512.7,395.59 519.56,390.14C526.84,384.35 533.08,381.3 537.57,381.3C537.87,381.3 538.14,381.31 538.42,381.34C543.2,381.8 546.5,384.05 549.14,388.67C551.73,393.17 553.29,399.26 554.95,405.7C557.55,415.78 560.21,426.23 567.3,433.52C571.19,437.54 573.38,442.54 573.8,448.4C574.19,453.74 573.06,459.76 570.54,465.81C567.47,473.21 562.34,480.5 556.47,485.78Z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillAlpha="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M545.99,383.9C548.69,383.9 555.05,388.96 562.61,400.04C568.03,407.98 572.82,417.26 575.75,425.5C578.98,434.52 579.92,442.05 578.39,446.68C575.72,454.85 565.57,467.51 553.16,478.15C539.7,489.71 526.55,496.6 517.99,496.6C515.12,496.6 512.88,495.85 511.2,494.3C502.32,486.17 490.31,468.27 481.33,449.75C471.32,429.13 467.02,411.71 469.83,403.15C472.48,395.06 485.86,394.38 499.35,394.38C501.11,394.38 502.94,394.4 504.7,394.41C506.47,394.42 508.32,394.44 510.13,394.44C524.5,394.44 539.05,393.66 545.12,384.41C545.4,383.98 545.62,383.9 545.99,383.9L545.99,383.9ZM545.06,381.6C543.73,381.6 542.61,382.18 541.78,383.44C536.54,391.43 523.08,392.23 508.84,392.23C505.23,392.23 501.56,392.17 497.96,392.17C482.67,392.17 468.68,393.12 465.42,403.05C458.37,424.5 489.67,481.37 508.03,498.13C510.35,500.25 513.34,501.2 516.79,501.2C537.47,501.2 574.47,467.24 580.52,448.87C586.88,429.53 557.15,381.6 545.06,381.6L545.06,381.6Z"
      android:strokeWidth="1"
      android:fillColor="#AED37B"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M545.99,383.9C548.69,383.9 555.05,388.96 562.61,400.04C568.03,407.98 572.82,417.26 575.75,425.5C578.98,434.52 579.92,442.05 578.39,446.68C575.72,454.85 565.57,467.51 553.16,478.15C539.7,489.71 526.55,496.6 517.99,496.6C515.12,496.6 512.88,495.85 511.2,494.3C502.32,486.17 490.31,468.27 481.33,449.75C471.32,429.13 467.02,411.71 469.83,403.15C472.48,395.06 485.86,394.38 499.35,394.38C501.11,394.38 502.94,394.4 504.7,394.41C506.47,394.42 508.32,394.44 510.13,394.44C524.5,394.44 539.05,393.66 545.12,384.41C545.4,383.98 545.62,383.9 545.99,383.9L545.99,383.9ZM545.06,381.6C543.73,381.6 542.61,382.18 541.78,383.44C536.54,391.43 523.08,392.23 508.84,392.23C505.23,392.23 501.56,392.17 497.96,392.17C482.67,392.17 468.68,393.12 465.42,403.05C458.37,424.5 489.67,481.37 508.03,498.13C510.35,500.25 513.34,501.2 516.79,501.2C537.47,501.2 574.47,467.24 580.52,448.87C586.88,429.53 557.15,381.6 545.06,381.6L545.06,381.6Z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillAlpha="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M504.7,281.5L504.7,314.59C509.05,314.17 513.5,313.96 518.02,313.96C520.53,313.96 523.02,314.02 525.5,314.13L525.5,281.5L564.5,281.5L564.5,321.41C594.91,332.26 617.71,355.46 622.02,394.13L622.2,395.86L569.46,395.86C564.87,368.34 546.85,355.9 518.68,355.9C478.46,355.9 454.62,385.76 454.15,432.76L454.14,434.19L454.14,436.81C454.14,482.02 473.47,514.45 519.33,514.45C558.25,514.45 574.37,492.3 575.65,465.79L575.68,464.99L522.94,464.99L522.94,426.33L628.1,426.33L628.1,451.23C628.1,498.27 605.51,533.46 564.5,548.03L564.5,590.9L525.5,590.9L525.5,555.24C523.05,555.35 520.56,555.4 518.02,555.4C513.46,555.4 509.02,555.23 504.7,554.88L504.7,590.9L465.7,590.9L465.7,546C422.83,528.68 399.41,488.81 398.79,438.23L398.78,436.16L398.78,433.54C398.78,382.58 425.01,342.77 465.7,324.65L465.7,281.5L504.7,281.5Z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillAlpha="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M504.7,281.5L504.7,314.59C509.05,314.17 513.5,313.96 518.02,313.96C520.53,313.96 523.02,314.02 525.5,314.13L525.5,281.5L564.5,281.5L564.5,321.41C594.91,332.26 617.71,355.46 622.02,394.13L622.2,395.86L569.46,395.86C564.87,368.34 546.85,355.9 518.68,355.9C478.46,355.9 454.62,385.76 454.15,432.76L454.14,434.19L454.14,436.81C454.14,482.02 473.47,514.45 519.33,514.45C558.25,514.45 574.37,492.3 575.65,465.79L575.68,464.99L522.94,464.99L522.94,426.33L628.1,426.33L628.1,451.23C628.1,498.27 605.51,533.46 564.5,548.03L564.5,590.9L525.5,590.9L525.5,555.24C523.05,555.35 520.56,555.4 518.02,555.4C513.46,555.4 509.02,555.23 504.7,554.88L504.7,590.9L465.7,590.9L465.7,546C422.83,528.68 399.41,488.81 398.79,438.23L398.78,436.16L398.78,433.54C398.78,382.58 425.01,342.77 465.7,324.65L465.7,281.5L504.7,281.5Z"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:gradientRadius="415.4806"
          android:centerX="151.38637"
          android:centerY="578.4865"
          android:type="radial">
        <item android:offset="0" android:color="#FF7DAA41"/>
        <item android:offset="0.11943095" android:color="#FF9CC664"/>
        <item android:offset="0.29274884" android:color="#FFBBE187"/>
        <item android:offset="0.41002735" android:color="#FFC2E88F"/>
        <item android:offset="0.5737473" android:color="#FFADD576"/>
        <item android:offset="1" android:color="#FF73A331"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
